body {
  font-family: sans-serif;
  margin: auto ;
  max-width: 500px;
  background-color: #cccccc;;
  
}

.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}

#profile-pic {
    height: 300px;
    width: 300px;
    border-radius: 20%;
    border-color: gray;
    border-width: 5px;
    border-style: solid;
    margin-top: 50px;
    margin-bottom: 25px;
}










